<?php
/*
  $Id: account_history_info.php,v 1.2 2005/09/24 12:27:42 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('NAVBAR_TITLE_1', 'アカウント情報');
define('NAVBAR_TITLE_2', '履歴');
define('NAVBAR_TITLE_3', 'ご注文情報');

define('HEADING_TITLE', 'ご注文情報');

define('HEADING_ORDER_NUMBER', 'ご注文番号 #%s');
define('HEADING_ORDER_DATE', 'ご注文日:');
define('HEADING_ORDER_TOTAL', 'ご注文総額:');

define('HEADING_DELIVERY_ADDRESS', '配送先');
define('HEADING_SHIPPING_METHOD', '配送方法');

define('HEADING_PRODUCTS', '数量 / 書名');
define('HEADING_TAX', '消費税');
define('HEADING_TOTAL', '合計');

define('HEADING_BILLING_INFORMATION', 'ご請求先情報');
define('HEADING_BILLING_ADDRESS', 'ご請求先ご住所');
define('HEADING_PAYMENT_METHOD', 'お支払方法');

define('HEADING_ORDER_HISTORY', 'ご注文履歴');
define('HEADING_COMMENT', 'コメント');
define('TEXT_NO_COMMENTS_AVAILABLE', 'コメントはありません。');

define('TABLE_HEADING_DOWNLOAD_DATE', 'ダウンロード有効期限: ');
define('TABLE_HEADING_DOWNLOAD_COUNT', ' 回ダウンロードできます');
define('HEADING_DOWNLOAD', 'ダウンロード・リンク');

define('HEADING_SHIPPING_AND_PAYMENT_INFORMATION', '配送・お支払い');
?>
